﻿using System.ComponentModel.DataAnnotations;

namespace OASystem.Domain.Dtos;

/// <summary>
/// 申请登录
/// </summary>
public class LoginDto
{
    /// <summary>
    /// 登录账号
    /// </summary>
    [Required(ErrorMessage = "账号不能为空!")]
    public string Number { get; set; }
    /// <summary>
    /// 密码
    /// </summary>
    [Required(ErrorMessage = "密码不能为空!")]
    public string Password { get; set; }
}
